RubyGems Navigation menu

octoauth 1.5.3

Lightweight wrapper to sanely handle OAuth tokens with Octokit

Versionen:

  1. 1.7.0 - May 13, 2020 (14 KB)
  2. 1.6.0 - February 03, 2020 (14 KB)
  3. 1.5.6 - April 11, 2019 (14 KB)
  4. 1.5.5 - October 15, 2018 (14 KB)
  5. 1.5.4 - September 12, 2018 (14 KB)
  6. 1.5.3 - September 02, 2018 (14 KB)
Zeige alle Versionen (29 total)

Runtime Abhängigkeiten (2):

  • octokit ~> 4.11.0
  • userinput ~> 1.0.0
  • Development Abhängigkeiten (8):

  • codecov ~> 0.1.1
  • fuubar ~> 2.3.0
  • goodcop ~> 0.5.0
  • rake ~> 12.3.0
  • rspec ~> 3.8.0
  • rubocop ~> 0.58.0
  • vcr ~> 4.0.0
  • webmock ~> 3.4.0
  • Besitzer:

    Autoren:

    • Les Aker

    SHA 256-Prüfsumme:

    9e1c70fcd20ee5159f10dcf1d60be3e157b76798d0fd26eed282666cd03d60a2

    Downloads insgesamt 40.546

    Für diese Version 443

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: